@media (max-width: 768px) {
    
    /* 共通 */
    
    .pc_none{
        display: block;
    }
    
    .sp_none{
        display: none;
    }
    
    .container{
        width: 100%;
    }
    
    .shadow_box{
        padding: 40px;
    }
    
    .right_contents{
        width: 100%;
    }
    
    .customer_info .user{
        width: 100%;
        flex-wrap: wrap;
    }
    
    .customer_info_right{
        margin-top: 20px;
    }
    
    .customer_info_right > div{
        border-left:0;
        padding: 0;
    }
    
    .customer_info_right .mail{
        width: 100%;
        padding: 0;
        display: flex;
    }
    
    .customer_info_right div:not(:first-child){
        padding-top: 5px;
    }
    
    .customer_info_right .mail p{
        white-space: nowrap;
    }
    
    .customer_info_right .mail button{
        margin-top: 0;
        max-width: 150px;
        margin-left: 20px;
    }
    
    .customer_info_right .caption,
    .customer_info_right .num{
        display: inline;
    }
    
    .customer_info_right .num{
        font-size: 16px;
        text-align: left;
        padding-right: 20px;
    }
    
    .purchase_list .year li, .frequency_list .year li{
        height: auto;
    }
    
    .button{
        flex-wrap: wrap;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .purchase_list .button a,
    .frequency_list .button a,
    .product_search .button a,
    .product_search_list .button a,
    .cart .button a,
    .inq .button a{
        width: 100%;
        margin: 0;
        margin-top: 20px;
    }
    
    .table_top{
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    
    dt{
        width: 130px;
    }
    
    dd {
        width: calc(100% - 130px);
    }
    
    
    /* table */
    th{
        display: none;
    }
    
    tr{
        border: 1px solid #e6e6e6;
    }
    
    table td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        font-size: 12px;
        color: #aaa;
        width: 120px;
        white-space: nowrap;
        text-align: left;
    }
    
    table td{
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        border: 0;
        padding: 5px 20px;
    }
    
    table tr td:first-child{
        padding-top: 20px;
    }
    
    table tr td:last-child{
        padding-bottom: 20px;
    }
    
    table td.checkbox{
        width: auto;
        padding-left: 20px;
    }
    
    table td.checkbox:before,
    table td.dropdown:before{
        display: none;
    }
    
    table td img {
        width: 100px;
    }
    
    table .day{
        display: flex;
    }
    
    table .day td.checkbox{
        width: 52px;
    }
    
    table .day td.dropdown{
        padding-bottom: 5px;
        width: 100%;
    }
    
    
    /* メニュー */
    .side_menu{
        width: 100%;
        position: fixed;
        bottom: 0;
    }
    
    .side_menu ul{
        width: 100%;
        margin-bottom: 0;
        display: flex;
        padding-bottom: env(safe-area-inset-bottom);
    }
    
    .side_menu ul li{
        height: 70px;
        padding: 0;
    }
    
    .side_menu li:not(:last-child):after{
        display: none;
    }
    
    .side_menu ul li a{
        font-size: 10px;
    }
    
    .side_menu li a img {
        width: 35%;
    }
    
    .side_menu li a:hover{
    opacity: 1;
}

    .side_menu li:hover{
        border-left: 0;
        padding-right: 0px;
        padding-left: 0;
        background-color: #fff;
        box-shadow: none;
        position: relative;
    }

    .side_menu li:hover:before{
        border: 0;
    }
    
    .batch{
        min-width: 8px;
        height: 16px;
        padding: 0 4px;
        border-radius: 11px;
        font-size: 10px;
        border: 2px solid #f2f2f2;
        position: absolute;
        left: 55%;
        bottom: 26px;
        text-align: center;
    }


    /* header */
    
    h1 a,
    h1 p{
        font-size: 14px;
        display: none;
    }
    
    h1 img{
        width: 130px;
    }
    
    header div{
        height: auto;
    }
    
    .logout{
        margin-left: 15px;
        order: 2;
    }
        
    .logout + div{
        justify-content: flex-end;
        order: 1;
    }
    
    
    /* ログイン */
    
    .login .shadow_box{
        flex-direction: column;
        padding: 30px;
    }
    
    .login .container{
        width: 80%;
    }
    
    .login .login_form,
    .login .login_form + ul{
        width: 100%;
        box-sizing: border-box;
    }
    
    .login .login_form + ul{
        margin-top: 10px;
        padding: 20px;
    }
    
    .login .login_form + ul li:not(:last-child){
        padding-bottom: 10px;
    }
    
    .login .company_guide{
        padding-bottom: 35px;
    }
    
    .login .company_guide > ul{
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .login .company_guide li{
        padding-right: 15px;
        padding-bottom: 15px;
    }
    
    .login .company_guide li:not(:last-child):after{
        display: none;
    }
    
    
    /* index */
    
    .index .search_menu a {
        width: 100%;
        margin-bottom: 10px;
    }
    
    .index .search_menu01,
    .index .search_menu02,
    .index .search_menu03{
        padding: 30px;
        height: 164px;
    }
    
    .index .search_menu .title {
        font-size: 18px;
    }
    
    .index .news_post{
        align-items: flex-start;
    }
    
    .index .news_title{
        padding-bottom: 10px;
    }
    
    
    /* 注文履歴 */
    
    .purchase_list #arrow{
        top: 20px;
        right: 20px;
    }
    
    
    /* 商品検索 */
    
    .product_search .sp_fd_column{
        flex-direction: column;
    }
    
    .product_search .sp_fd_column dl{
        width: 100%;
    }
    
    
    /* 商品検索結果 */
    
    .product_search_list .form_top{
        flex-direction: column;
    }
    
    .product_search_list .form_top p{
        padding-bottom: 10px;
    }
    
    
    /* ご注文商品 */
    
    .cart .shadow_box ul {
        background-color: #fff;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    
    .cart .shadow_box .progress li {
        font-size: 14px;
        width: auto;
        padding: 3px 0;
        color: #bbb;
    }
    
    .cart .shadow_box .progress li span {
        color: #bbb;
    }
    
    .cart .shadow_box .progress li:not(:last-child):after{
        font-family: 'Font Awesome 5 Free';
        content: "\f101";
        font-weight: bold;
        padding: 0 10px;
        color: #bbb;
    }
    
    .cart .shadow_box .progress li.active {
        color: #000;
        font-size: 16px;
        font-weight: bold;
        border-bottom: 0;
    }
    
    .cart .shadow_box .progress li.active span{
        color: #000;
    }
    
    .cart .cart_input{
        border-bottom: 1px dashed #e6e6e6;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    
    .cart .cart_input dl{
        width: 100%;   
    }
    
    .cart tr td:first-child:before{
        display: none;
    }
    
    .cart table td:before{
        width: 80px;
    }
    
    .cart table .trush {
        display: flex;
        justify-content: flex-end;
        border-top: 1px dashed #e6e6e6;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 10px;
    }
    
    .cart table .trush a {
        font-size: 14px;
        border-bottom: 0;
        padding-bottom: 0;
    }
    
    .cart .order_info,
    .cart .order_info a{
        font-size: 14px;
    }
    
    .cart .shipping p,
    .cart .shipping p span {
        font-size: 16px;
    }
    
    .cart .shipping + div{
        flex-wrap: wrap;
    }
    
    .cart .shipping + div th{
        display: table-cell;
    }
    
    .cart .shipping + div table{
        width: 100%;
    }
    
    
    .cart .shipping + div table td:before {
        display: none;
    }
    
    .cart .shipping + div table td{
        display: table-cell;
        padding: 10px;
    }
    
    .cart textarea{
        min-height: 100px;
    }
    
    
    /* 商品詳細 */
    
    .product_view_block .choice{
        flex-wrap: wrap;
    }
    
    .product_view_block .choice img{
        width: 40%;
        order: 2;
        margin-top: 20px;
    }
    
    .product_view .choice .order{
        width: 55%;
        margin-top: 20px;
        order: 3;
    }
    
    .product_view .choice .detail{
        width: 100%;
        order: 1;
    }
    
    .product_view .title,
    .product_view .price{
        font-size: 20px;
    }
    
    .product_view .price span{
        padding:2px 8px;
    }
    
    .product_view .pickup_box{
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .product_view .pickup{
        width: 33%;
        padding: 7px;
        box-sizing: border-box;
        padding-top: 30px;
    }
    
    .product_view_block table{
        table-layout: fixed;
    }
    
    .product_view_block table td:before {
        display: none;
    }
    
    .product_view_block table tr td:first-child {
        padding-top: 5px;
    }
    
    .product_view_block table tr td:last-child {
        padding-bottom: 5px;
    }
    
    .product_view_block table tr{
        display: table-row;
    }
    
    .product_view_block table td{
        display: table-cell;
    }
    
    
    /* お問い合わせ */
    textarea{
        min-height: 250px;
    }
    
    
    /* footer */
    footer{
        padding-bottom: 110px;
    }
    
    .login + footer{
        padding-bottom: 40px;
    }
    
    
    /* TOPに戻る */

    #page_top{
        bottom: 90px;
    }

    .mitumori_kibou button{
        margin-top: 5px;
        width: 100%;
    }
}